Download MetaTrader 5

New platforms do not load in the required files as per build 670 Metatrader.

To add comments, please log in or register
Find out how to use widgets at MQL5.community
Herbert Elstein
26
Herbert Elstein 2014.09.07 09:17 

My old and new platforms do not load in the required C:\users\your name\appdata\roaming\Metaquotes\Terminal…)

but in the old C:\program files\MT4 terminal.

In fact I can't find the required chain in my PC at all. All platforms are of course build 670.

I just downloaded a new platform from a new broker and it also did not load as required.

I am not a programmer so I have no inkling what to do.

Help will be very much appreciated with many Thanks .

Herty


whroeder1
14519
whroeder1 2014.09.09 16:17  
Herty: I can't find the required chain in my PC at all. 
Data Structure in MetaTrader 4 Build 600 and Higher - MQL4 Articles
To add comments, please log in or register